/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here */
body {
    font-family: halvetica, arial !important;
}

#et-top-navigation .et-cart-info {
    display: inline-block!important;
}

#top-menu {
    margin-top: 0px;
    margin-bottom: 0px;
}

#top-menu li {
    padding-right: 36px;
    text-transform: uppercase;
    float: left;
}

.woocommerce-info {
    margin-top: 30px;
}

#customer_details {
    background: #e5e5e599;
    padding: 10px 5px;
    margin-top: 20px;
    border-radius: 5px;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 10px;
}

.widgettitle {
    padding-bottom: 24px;
}

#order_review_heading {
    margin-top: 20px;
}

.woocommerce-checkout-review-order-table {
    background: #e5e5e599;
}

#top-menu > li:last-child {
    padding-right: 25px;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}



#main-header.et-fixed-header {
    background: #fff;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    background: #fff;
}

.et_pb_title_container h1 {
    font-size: 40px;
    color: #00000080 /*#9b9a99*/;
}

.et_pb_text strong {

}

#footer-widgets .footer-widget li {
    padding: 0 !important;
}

#footer-widgets .footer-widget li::before {
    content: unset;
}

.about-img {
    margin: 0 0 30px 40px;
}

#footer-widgets {
    padding: 30px 0 20px;
}

#footer-info {
    float: unset !important;
    color: #fff;
    text-align: center;
}

.textwidget {
    line-height: 30px;
}

.et-fixed-header #top-menu a {
    color: #314757 !important;
}

.mobile_menu_bar::before {
    color: #314757;
}

#footer-info {
    padding: 3px;
}

#footer-bottom {
    padding: 0;
}

.et-social-icon a {
    font-size: 18px;
}

.footer-widget a {
    color: #fff;
}

.mobile_menu_bar::before {
    color: #272129;
}

.topSlider .et_pb_slide{
    
    background-position: center;
    height: 230px;
    box-shadow: inset 0 -24px 32px -21px;
}

.topSlider .et_pb_container{
    width: 90%;
}

.topSlider .et_pb_slide_description {
    padding: 9% 0%;
    float: left;
}

.topSlider h2 {
    color: #9b9a99 !important;
    font-size: 29px;
}

.slider1 .et_pb_slide_title, .slider1 .et_pb_slide_content {
    /*background: rgba(0, 0, 0, 0.5);*/
    /* opacity: 0.8; */
    line-height: 21px;
    padding: 8px 0;
}

.et_pb_slide_title {
    color: #DADF4C !important;
}

.slider1 .et_pb_slide {
    height: 308px;
}

.slider2 .et_pb_slide, .slider3 .et_pb_slide {
    height: 150px;
}

.slider2 {
    margin-bottom: 6px !important;
}

.et_pb_slider {
    border: 1px solid silver;
}

h2.et_pb_slide_title {
    color: #DADF4C !important;
    font-weight: bold !important;
    text-shadow: 2px 2px #000;
    font-size: 35px !important;
}

.et_pb_slide_content {
    font-weight: bold !important;
    text-shadow: 2px 2px #000;
    font-size: 20px !important;
}

.login1 {
    border-top: 2px solid #000;
}
.img1 {
    /*-webkit-box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    -moz-box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);*/
    background: #e3e3e366;
}

#main-content {

}


.et-social-icons {
    display: none;
}


.boatTitle h3{
    color: #7a7978 !important;
    font-size: 40px;
}

.boatTitle h2{
    font-size: 17px;
}



@media only screen and ( max-width: 780px ) {
    .featuresTitle1, .features1 {
        display: none;
    }
}

.wpcf7-form-control-wrap {
    float: left;
}

.et_left_sidebar #left-area {
    padding-left: 4%;
}

#hpSection #left-area {
    padding-right: 0;
} /*new*/

#left-area {
    padding-right: 4%;
} /*new*/

@media only screen and ( min-width: 981px ) {

.learn-more-content {
    display: block !important;
}

#hpSection #left-area {
    width: 100% !important;
} /*new*/

.et_no_sidebar #left-area {
    width: 79.125% !important;
} /*new*/

#et-info {
    display: none;
}

#left-area {
    border-left: 1px solid #a2a2a24c;
    border-right: 0;
}

#sidebar {
    float: right;
}

.et_right_sidebar #left-area {
    padding-right: 4%;
    float: right;
}

.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
    width: 22.05%;
}

.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
    
}

.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
    clear: unset;
}

.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    width: 22.05%;
}

.heading-more {
    display: none;
}
.et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1), .et_pb_column_3_4 .et_pb_grid_item:nth-child(3n+1), .et_pb_column_2_3 .et_pb_grid_item:nth-child(2n+1), .et_pb_column_1_2 .et_pb_grid_item:nth-child(2n+1), .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n+1), .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n+1), .et_pb_column_2_3 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1), .et_pb_column_1_2 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1) {
    clear: unset;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 11px 0 0 0 !important;
}

#fitvid0 {
    width: 598px;
    height: 398px;
}

.yachtPagePic, .yachtPageText {
    width: 50% !important;
    height: 371px;
}

.boatTitle {
    padding-bottom: 20px;
}

.boatTitle h2{
    font-size: 22px;
}

.form1 p {
    float: left;
    padding: 0;
    width: 14%;
}
.featuresTitle {
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0 0 0 !important;
}
}

.input1, .input2 {
    height: 27px;
    width: 300px;
    border-radius: 3px;
}
.input2 {
    height: 54px !important;
}
.input3 {
    width: 300px !important;
    float: left !important;
    margin-top: 10px !important;
    border-radius: 3px;
}

@media only screen and ( min-width: 1398px ) {
.topSlider .et_pb_slide{
    
    height: 240px;
}
}

@media only screen and (min-width: 1260px) {
.wpcf7-form-control {
    margin-top: -4px;
}

.button-qb {
    padding: 0 34px !important;
}
}

@media only screen and ( min-width: 1468px ) {
.topSlider .et_pb_slide{
    
    height: 260px;
}
}

@media only screen and ( min-width: 1578px ) {
.topSlider .et_pb_slide{
    
    height: 270px;
}
}

@media only screen and ( min-width: 1638px ) {
.topSlider .et_pb_slide{
    
    height: 290px;
}
}

@media only screen and ( min-width: 1762px ) {
.topSlider .et_pb_slide{
    
    height: 300px;
}
}

@media only screen and ( min-width: 1818px ) {
.topSlider .et_pb_slide{
    
    height: 320px;
}
}

@media only screen and ( min-width: 1962px ) {
.topSlider .et_pb_slide{
    
    height: 340px;
}
}

@media only screen and ( max-width: 1150px ) {

.whatsUp {
    font-size: 20px !important;
}
}

@media only screen and ( min-width: 1132px ) {

.et_shop_image {
    height: 157px;
    overflow: hidden;
}

}


.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
    display: block;
    padding-top: 0;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-bottom: 0px;
}
}

.fluid-width-video-wrapper, .et_pb_video_box, .et_pb_video {
    height: 95%;
}

@media only screen and ( min-width: 980px ) and (max-width: 1100px) {
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 1px 7px !important;
    /*background-color: yellow;*/
    
}
tr td:last-child { font-size: 12px !important;  }
}

@media only screen and ( min-width: 1101px ) and (max-width: 1260px) {
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 3px 7px !important;
    /*background-color: silver;*/
}
}

@media only screen and ( min-width: 781px ) and (max-width: 980px) {
.featuresTitle {
    margin: 0 !important;
}
.woocommerce-page ul.products li.product:nth-child(n) {
    width: 44.333% !important;
    margin: 0 30px 7.5% 0 !important;
}
}

@media only screen and ( min-width: 978px ) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 20px 53px 0;
}
.woocommerce li:nth-child(4) {
    margin-right: 0 !important;
}
.woocommerce li:nth-child(8) {
    margin-right: 0 !important;
}
.woocommerce li:nth-child(12) {
    margin-right: 0 !important;
}
.woocommerce li:nth-child(16) {
    margin-right: 0 !important;
}
.archive.et_left_sidebar.woocommerce ul.products li.product.last, .archive.et_right_sidebar.woocommerce ul.products li.product.last {
    margin-right: 30px !important;
}
.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
    margin-right: 20px;
}
.contact1 {
    padding: 11px 78px;
}
}

@media only screen and ( min-width: 1270px ) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 30px 53px 0;
}
}


@media only screen and ( max-width: 768px ) {
.featuresTitle {
    margin: 30px 0 0 0 !important;
}
.form1 {
    padding: 0 20px 30px 20px;
}
}

@media only screen and ( max-width: 400px ) {
.form1title {
    font-size: 15px;
}
.rc-anchor-logo-portrait {
    margin: 0 !important;
}
.g-recaptcha div {
    width: 250px !important;
}
}

@media only screen and ( min-width: 767px ) {
.et_pb_gallery_item {
    padding: 0px !important;
    border: 3px solid transparent;
    width: 16.6% !important;
    margin: 0 !important;    
}
}

.et-pb-controllers {
    display: none;
}

.et-pb-arrow-next {
opacity: 1;
right: 2px;
color: #fff !important;
font-size: 31px;
margin-top: -9px;
}
.et-pb-arrow-prev{
opacity: 1;
left: 2px;
color: #fff !important;
font-size: 31px;
margin-top: -9px;
}

.h2picCol .et_pb_slide_description {
    padding: 10% 8%;
}

.search15 {
    height: 31px;
    margin: 0;
    background: #EEEE22;
    border: 1px solid;
    font-size: 14px;
    float: left;
    margin: 0 0 34px !important;
    padding: 1px 9px;
}

@media only screen and ( max-width: 980px ) {
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 4px 6px !important;
    /*background-color: orange;*/
}

.brands li {
    width: 20% !important;
    border-left: 0 !important;
}

.h1picCol {
    margin-bottom: 6px !important;
}
.wpcf7-form-control-wrap {
    width: 100% !important;
    margin-bottom: 10px;
}

.ms-nav-next:before {
    content: "\35";
}

.ms-nav-prev:before {
    content: "\34";
}

.ms-nav-next {
    background-image: unset !important;
    background: unset;
    background-size: 152px 225px;
    color: #fff;
    right: 0;
    font-family: "ETmodules" !important;
    font-size: 31px;
    right: 10px !important;
}

.ms-nav-prev {
    background-image: unset !important;
    background: unset;
    background-size: 152px 225px;
    color: #fff;
    right: 0;
    font-family: "ETmodules" !important;
    font-size: 31px;
    left: 10px !important;
}

tr td:first-child {padding-left: 12px !important;}
.img1 {padding: 0;}
.img1 .et_pb_column {margin-bottom: 0;}
.form1 p {
    padding: 8px;
    width: 100%;
}
input[type="text"], input[type="email"], textarea {
    width: 100% !important;    
}

input[type="submit"] {
    width: 100% !important;
}
.form1title {
    margin: 15px 30px !important;
}
.form1 {
    padding: 2px 20px 20px 20px !important;
}
.form1title {
    float: unset !important;
    text-align: center;
}
#sidebar {
    height: 40px;
    overflow: hidden;
}

.search1 {
    float: left;
    display: block;
    width: 22px;
    padding-top: 4px;
}



#main-content .container {
    padding-top: 37px !important;
}
}

.fa-plus::before {
    content: "\f067";
    font-size: 13px;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 8px 4px;
    border-bottom: 1px solid #e5e5e5;
    border-top: 0;
    vertical-align: top;
}

tr td:first-child { color: #03678f; white-space: nowrap; }
tr td:nth-child(3n) { color: #03678f; white-space: nowrap; }

tr:last-child td { border-bottom: 0;  }

.specTitle {
    font-size: 20px;
    padding-bottom: 20px !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #8fc1c3 !important;    
}
.entry-content table, body.et-pb-preview #main-content .container table {
    margin: 10px 0 15px 0;
    border: 0;
}

.yachtPagePic {
    margin-right: 0 !important;
}
.one_third table {
    padding: 0;
    border: 0px !important;
    margin: 5px;
}

.one_third tr td {
    padding: 2px 10px;
}

.divider1 {
    width: 100% !important;
    margin: 0 0 30px 0 !important;
}

.divider1:before {
      content:"";
      height:1px;
      width:100%;
      display:block;
      position:absolute;
        background-image: -webkit-linear-gradient(left, #e5e5e5, #fff, #e5e5e5);
      background-image: -moz-linear-gradient(left, #e5e5e5, #fff, #e5e5e5);
      background-image: -ms-linear-gradient(left, #e5e5e5, #fff, #e5e5e5);
      background-image: -o-linear-gradient(left, #e5e5e5, #fff, #e5e5e5);
      background-image: linear-gradient(left, #e5e5e5, #fff, #e5e5e5);
    }

.one_third td:first-child {font-weight: normal !important;}

#textDiv {
    /*background: rgba(229,229,229,0.8);*/
    background: #fff;
    margin-bottom: 1.2%;
    padding: 20px;
}
.bTitle {
    text-transform: uppercase;
    font-size: 24px;
    background: #e5e5e5;
    padding: 5px 10px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    font-weight: bold;
}

.et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
    font-size: 14px;
}

/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
    width: 31.663% !important;
    margin: 0 2.5% 3.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item p{
    /*text-transform: uppercase;*/
} 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
/*margin-right: 0 !important;
*/}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}

.et_pb_row {
    width: 100%;
}

.et_pb_section {
    padding: 24px 0 !important;
}

@media only screen and ( max-width: 768px ) {
.et_pb_section {
}
.topSlider .et_pb_slide{
    height: 145px;
    min-height: 145px;
}
#mainSection {
    padding: 20px 0;
}
.et_pb_row {
    padding: 0;
}

.et_pb_title_container h1 {
    font-size: 26px;
}
.et_pb_column {
    margin-bottom: 10px;
}
}

.et_pb_slider .et_pb_slide_0 {
    background-position: top center;
    background-image: url(https://giltechparts.com/wp-content/uploads/trucks-used-parts/חלקים-מפירוק1.jpg);
    background-color: #7EBEC5;
}

@media only screen and ( max-width: 556px ) {
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
    /*width: 100%;*/
}  
}

@media only screen and ( max-width: 440px ) {
.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    height: 50px;
}    
}
.hpMainSection {
    /*margin-top: -80px;*/
}
.et_pb_grid_item {
    background: #fff;
    padding: 0px;
}

.et_pb_grid_item h2 {
    padding: 7px;
    
    color: #000;    
    margin: 0 !important;
    line-height: 21px;
}

.title1 {
    padding-bottom: 10px;
    padding: 1px 7px 6px 7px;
    min-height: 25px;
}

.title1 a {
    color: #000;
}

.et_pb_portfolio_grid h2 {
    min-height: 25px;
}

.title2 {

}

.title3 {
    padding: 0 3px 0 3px;
    color: #c3c2c2;
    font-size: 14px;
    font-weight: bold;
}

.featuresTitle {
    font-size: 18px;
    font-weight: bold;
}

.features.list {
    margin-top: 20px;
}

div.wpcf7-validation-errors {
    border: 2px solid #f00;
}
div.wpcf7-response-output {
    font-size: 14px;
    float: left;
}
span.wpcf7-not-valid-tip {
    font-size: 14px;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
    width: 23.64%;
    margin: 8px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #666;
    background-color: #cfcfcf;
}

.et_pb_portfolio_item {
    -webkit-box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    -moz-box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    background: #fff;    
}


#et-top-navigation {
    clear: both;
}
.et_overlay {
    background: rgba(255, 255, 255, 0.6);
}

#mainSection {
    background-color: #fff !important;
}

.et_pb_toggle_close {
    padding: 11px;
    margin-bottom: 1.75% !important;
}

.et_pb_toggle_open {
    padding: 11px;
}

.ymMenuItem a{
    border-top: 1px solid;
    padding-top: 3px;
}

@media (max-width: 1150px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
}

@media only screen and ( min-width: 1151px ) and (max-width: 1350px) {
 #top-menu li {
    padding-right: 18px;
}
}

.et_pb_slide_video {
    position: relative;
    top: 26%;
    width: 30%;
    left: -6.5%;
    border: 5px solid #fff;
}

.gallery1 .et_pb_column_3_4 {
    width: 77.625%;
}

.gallery1 .et_pb_column {
    margin-right: 2%;
}

.form1 {
    color: #fff;
    font-size: 20px;
    border-radius: 5px;
    padding: 20px;
    background: #fff; /*#093555*/
    color: red;
}



input[type="text"], input[type="email"], , input[type="password"] {
    margin: 0;
    height: 30px;
    font-size: 14px;
    width: 92%;    
    padding: 8px;
    background: #EBEBEB;
}

input[type="submit"] {
    height: 36px;
    font-size: 15px;
    border: 0;
    width: 80%;
    background: #EBEBEB;
    margin-top: -3px;
}

.contactForm input[type="text"], .contactForm input[type="email"], .contactForm input[type="submit"] {
    margin: 0;
    height: 30px;
    font-size: 14px;
    width: 92%;    
    padding: 8px;
    background: #EBEBEB;
}

.contactForm textarea {
    margin: 0;
    font-size: 14px;
    width: 92%;    
    padding: 8px;
    background: #EBEBEB;    
}

.contactForm .wpcf7-form-control-wrap {
    float: unset;
}

.form1title {
    font-weight: normal !important;
    margin: 5px 30px;
    float: left;
}

.description {
    margin: 20px !important;
    line-height: 25px;
    max-height: 90%;
    color: #000;
    padding-right: 15px;
}

.spec {
    background: #fff;
    padding: 2px 20px;
}

.video1 .et_pb_module {
    padding-bottom: 10%;
}





.scrollbar {
    overflow-y: auto;
}

.force-overflow {
    min-height: 450px;
}


#style-1::-webkit-scrollbar{
    width: 12px;
    background-color: #F5F5F5;
}


/**  STYLE 1 */
#style-1::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

#style-1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.et-learn-more {
    background: unset !important    ;
}

.et-learn-more .learn-more-content {
    padding: 0 !important;
    border: 0 !important;
}

.et-learn-more h3.heading-more {
    cursor: pointer;
    padding: 0 0 10px 0 !important;
    font-size: 14px;
    /* color: #fff !important; */
    letter-spacing: 0px;
    text-shadow: unset !important;
    position: relative;
    border-left: unset;
    border-top: unset;
    margin: 0 !important;
    background: unset !important;
    border: 0 !important;
    color: #000 !important;
    font-weight: bold;
}

.et-learn-more {
    background: #fff;
    border: 0 !important;
    margin: 10px 0px;
    -moz-box-shadow: unset !important;
    -webkit-box-shadow: unset !important;
    box-shadow: 0;
}

.rc-anchor-compact11 {
    height: 57px !important;
    border: 1px solid !important;
}

.rc-anchor-normal11 {
    height: 74px !important;
    width: 188px !important;
}

#footer-widget2 .textwidget {
    background: #fff;
    padding: 5px 4px 0;    
}

.topNav {
    border-bottom: 3px solid #DADF4C;
    height: 100px;
}

.topSearch {
    float: left;
    border: 0px solid;
    margin-top: 20px;
}

#logo15 {
    max-height: 85% !important;
    margin-top: 5px;
    float: right !important;
    height: 90px;
}



.topSearch input[type="text"] {
    margin: 0;
    height: 28px;
    font-size: 14px;
    width: 70%;
    padding: 8px;
    background: #fff;
    border: 0;
    
}

.topSearch input[type="submit"] {
    height: 25px;
    font-size: 15px;
    border: 0;
    width: 30%;
    background: #DADF4C;
    float: left;
    margin-top: 0;
}

.searchform {
    -webkit-box-shadow: 0px 1px 11px 3px rgba(0,0,0,0.58);
    -moz-box-shadow: 0px 1px 11px 3px rgba(0,0,0,0.58);
    box-shadow: 0px 1px 11px 3px rgba(0,0,0,0.58);
    margin-top: 5px;
    margin-bottom: 8px;
}

.logo_container11111 {
    display: none;
}

.form1 {
    boredr: 3px solid yellow;
}
#top-menu a {
    color: #314757 !important;
    padding-bottom: 7px !important;
    font-weight: bold;
    padding: 7px 14px 10px;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
    background: #DADF4C;
    opacity: unset;
}

.et_header_style_centered nav#top-menu-nav {
    display: inline;
}

#top-menu li.current-menu-item > a {
    background: #DADF4C;
    opacity: unset;
}

.nav li {
    line-height: 2em;
}



@media only screen and ( max-width: 1151px ) {
.topDiv {
    display: none;
}
}

@media only screen and ( min-width: 1149px ) {
#main-header2 .logo_container {
display: none;
}
.h1picCol {
    width: 50% !important;
}

.h2picCol {
    width: 50% !important;
}   
}
@media only screen and ( min-width: 1149px ) and ( max-width: 1225px ) {
    .a154 {
    display: none;  
    }
}
@media only screen and ( max-width: 1149px ) {
#main-header {
    margin-bottom: 0 !important;
}
#main-header2 {
    border-top: 0 !important;
    height: 50px;
    border-bottom: 1px solid #DADF4C;
}
#logo {
    max-height: 100% !important;
    padding: 4px 0;
}
#main-header {
    display: none;
}
#et-info {
    float: none !important;
}
.container.et_menu_container {
    height: 100%;
}
.et_mobile_menu {
    margin-top: 0px;
    border: 3px solid #DADF4C !important;
}
   #main-header2 .logo_container {
    display: block;
   } 
.mobile_menu_bar {
    padding-top: 10px;
}
}

.mobile_menu_bar::before {
    color: #DADF4C !important;
}
#et-top-navigation .et-cart-info {
    display: none;
}

#main-header {
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
    margin-bottom: 10px;
}

#main-header2 {
    border-top: 1px solid #DADF4C;
    border-bottom: 0px solid #DADF4C;
    margin-bottom: 2px;
}

.home #main-header2 {
    border-bottom: 0;
}



.full-width-div {
    height: 200px;
    background-color: #0f0;
    width: 100vw;
    margin-left: calc(-50vw + 50% - 8px);
    position: relative;
    
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 0 !important;
}

.parallax-wrapper {
    position: relative;
}


.h1pic {
    margin-left: 10px;
}

.h1pic img {
    max-width: unset;
}

.h3pic img, .h2pic img {
    max-width: unset;
    border: 1px solid #c9c9c9 !important;
}

.h2pic {
    margin-bottom: 8px !important;
}

.h1picCol {
}

.h2picCol {
    text-align: right;
    padding-left: 5px;
}

.h1picCol, .h2picCol {
    
}

.hpTitle1 h2 {
    font-size: 33px;
    padding-top: 22px;
}

.a3 {
    width: 100%;
    display: none;
}

.a3 img {
    margin-top: 2px;
    margin-right: 5px;
    margin-left: 0;
}

.h3 hr {
    color: #9c9c9c1a;
    margin-top: 18px;
}

.a4 {
    float: left;
    text-align: center;
    width: 100%;
}

.a5 img {
    float: right;
    margin: 0 10px;
}
.a6 {
    text-align: right;
    font-weight: bold;
    font-size: 15px;
    border-left: 1px solid #a2a2a24c;
    border-right: 0;
}
.a6 img{
    float: right;
    margin: 5px 0 0 5px ;
}

.a15 {
    margin-top: 15px;
    font-size: 14px !important;
}

.a15 hr {
    color: #a2a2a24c;
    margin-bottom: 4px;
    height: 1px;
}

.a153 {
    width: 25%;
    margin-left: 213px;
    margin-right: 30px;
    margin-top: 30px;
}

.a154 {
    margin-left: 30px;
    margin-right: 0;
}

.a155 {
    margin-left: 30px;
    margin-right: 0;
}

.a156 {
    float: right;
    width: 15%;
}

.woocommerce div.product p.price, .woocommerce-page div.product p.price {
    color: #000 !important;
}

.woocommerce button.button, .woocommerce-page button.button {
    color: #000 !important;
}

.et_header_style_centered #et-top-navigation .et-cart-info {
    display: none;
}

.woocommerce a.button, .woocommerce-page a.button {
    color: #000 !important;
}

.et_header_style_centered #main-header .logo_container {
    float: right;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: unset;
}

.et_header_style_left .logo_container {
    width: unset;
}

.products .product-type-simple {
    border: 1px solid #e5e5e5;
    padding: 10px 10px !important;
    -webkit-box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    -moz-box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    box-shadow: -29px 35px 35px -11px rgba(0,0,0,0.11);
    background: #fff;    
}

.woocommerce img, .woocommerce-page img {
    /*border: 1px solid;*/
    vertical-align: bottom;
}

.woo-login-popup-sc-bg {
    background-size: inherit !important;
    background-repeat: no-repeat !important;
    background-color: #fff !important;    
}

.woo-login-popup-sc-left {
    background: #f5f5f5 !important;
}

.brands {
    text-align: center;
}

.brands li {
    list-style: none;
    display: inline-block;
    width: 8%;
    vertical-align: middle;
    border-left: 1px solid #e5e5e5;
    padding: 0 10px;
}

.brands li:nth-child(1) {
    border-left: 0;
}

.woocommerce-MyAccount-navigation-link--customer-logout {
    background: #DAE13C;
    padding: 5px 10px;
}

.price_slider_wrapper {
    display: none;
}
#searchsubmit {
    float: right;
}

.hpImg1 img{
    border: 1px solid silver;
}

.hpImg2 img{
    border: 1px solid silver;
    height: 176.6px;
}

.hpImg2a {
    margin-bottom: 10px !important;
}

.hpImg2b {
    
}

.result-selected {
    display: none !important;
}

.woocommerce-products-header {
    display: none;
}

.woof_products_top_panel {
    float: left;
}

#main-content .container {
    /*padding-top: 3px;*/
}

.main_title {
    margin-bottom: 0;
    padding-bottom: 15px;
    line-height: 38px;
}

.shop1 p {
    padding-bottom: 0;
}

.woof_products_top_panel {
    margin-top: 0px;
    margin-left: 0;
    margin-right: 10px;
}

.woof_products_top_panel {
    display: grid;
    float: right;
    /* width: 30%; */
    text-align: right;
    border: 1px solid #B6B6B6;
    padding: 0px 5px;
    border-radius: 3px;
}

.woof_products_top_panel::before {
    content: 'סינון לפי:';
    float: right;
    font-weight: bold;
}
.topPic {
    background: url(https://giltechparts.com/wp-content/uploads/2019/05/Untitled-1.png);
    height: 150px;
    border-bottom: 2px solid #EEEE22;
}

/*.home .topPic {
    height: 0;
    border: 0;
}
*/
#main-content .container {
    padding-top: 65px;
    min-height: 500px;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #54595F;
    border: 1px solid #D6DB4C !important;
}

.woocommerce-cart-form__cart-item .product-name, .shop_table .product-name {
    white-space: unset;
}

.wc_quick_buy_button:hover {
    cursor: pointer;
}

#main-content .container::before {
    width: 0;
}

.home #left-area {
    border-right: 0px solid #a2a2a24c;
    border-left: 0;
    width: 100% !important;
    padding: 0;
}

.hpSection {
    /*margin-top: -70px;*/
    margin-top: -43px;
}



.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 39px;

}

.orderby {
    display: none;
}

.shop1 {
    padding-top: 0 !important;
}

.shop1 .et_pb_row {
    padding-top: 0;
}

.et_overlay::before, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_contact_submit, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_member_social_links a:hover, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_pb_sum {
    color: #EEEE22;
}

.quick_buy_container {
    text-align: center;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .wc_quick_buy_button, .woof_reset_search_form  {
    padding: 0 20px;
    height: 39px;
    margin: 0;
    background: #EEEE22;
    border: 1px solid;
    font-size: 20px;
    float: left;
}

.wc_quick_buy_button, .woof_reset_search_form {
    height: 39px;
    margin: 0;
    background: #EEEE22;
    border: 1px solid;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 500;
    line-height: 1.7em !important; 
    margin: 0 10px;   

}

.cart .wc_quick_buy_button, .woof_reset_search_form {
    height: 39px;
    margin: 0 20px;
    font-size: 20px !important;
    color: #000;
}

@media only screen and ( max-width: 1150px ) {
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .wc_quick_buy_button, .woof_reset_search_form  {
    padding: 0 7px !important;
    height: 39px;
    margin: 0;
    background: #EEEE22;
    border: 1px solid;
    font-size: 15px;
    margin-right: 10px;
}

@media only screen and ( max-width: 390px ) {
    .shop1 {
        position: unset;
    }
}
.woocommerce .quantity .qty {
    width: 55px;
}
}

.woocommerce-result-count {
    float: right;
}

.woof_reset_search_form {
    margin: 0;
}

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    padding: 0 20px;
    border: 1px solid;
    background: #EEEE22;
}

.woocommerce #content input.button.alt::after, .woocommerce #content input.button::after, .woocommerce #respond input#submit.alt::after, .woocommerce #respond input#submit::after, .woocommerce a.button.alt::after, .woocommerce a.button::after, .woocommerce button.button.alt::after, .woocommerce button.button::after, .woocommerce input.button.alt::after, .woocommerce input.button::after, .woocommerce-page #content input.button.alt::after, .woocommerce-page #content input.button::after, .woocommerce-page #respond input#submit.alt::after, .woocommerce-page #respond input#submit::after, .woocommerce-page a.button.alt::after, .woocommerce-page a.button::after, .woocommerce-page button.button.alt::after, .woocommerce-page button.button::after, .woocommerce-page input.button.alt::after, .woocommerce-page input.button::after {
    content: "";
}

.woocommerce button.button:disabled {
    padding: 0 20px !important;
}
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 !important;
}

.wc-tabs {
    display: none;
}

#tab-additional_information {
    display: none !important;
}

.berocket_aapf_widget-title_div {
    
}

.berocket_aapf_widget-title {
    padding-top: 6px;
}

.berocket_aapf_widget-title_div {
    background: silver;
}

ul.berocket_aapf_widget li {
    direction: rtl;
}

.berocket_term_depth_1 {
    display: block !important;
}
.slogan {
    text-align: center;
    margin: 0 auto;
}

.return-to-shop {
    display: none;
}

.hpPic1 {
    width: 88px;
    margin-left: 35px;
}

.hpPic2 {
    width: 101px;
    float: left;
    /* border: 1px solid; */
    text-align: center;
    font-weight: bold;
    line-height: 17px;
    margin-top: 13px;
    background: #EEEE22;
    color: #000;
    padding: 3px 1px;
    margin-right: 8px;
}

.top15 {
    margin-top: -27px;
    color: #000;
    font-size: 12px;
}

.a4 img, .a4 div {
    float: right;
}

.a41 {
    width: 68px;
    text-align: center;
    margin-left: 35px;
}

.top15::before {
  content: "\A";
  white-space: pre;
}

.whatsUp {
    border: 2px solid #DADF4C;
    border-radius: 29px;
    text-align: center;
    font-size: 20px;
    padding: 0px 0;
    width: 80%;
    margin: 0 auto;
}

.whatsUp img {
    height: 50px;
    vertical-align: middle;
}

.whatsUp a {
    color: #314757;
}

.whatsUpProduct {
    font-weight: bold;
    margin-top: 14px;
}

.woocommerce-breadcrumb {
    display: none;
}

.woocommerce div.product div.images img {
    border: 1px solid #e5e5e5;
}

.woocommerce-loop-product__title {
    height: 62px;
    font-weight: bold;
    line-height: 18px;
    padding-bottom: 21px !important;
    margin-bottom: 9px !important;
    background: #f0f0f0;
    padding: 3px 5px !important;
}

body.woocommerce .woocommerce-tabs {
    border: 0;
}

.topSearch a {
    color: unset;
}

.woocommerce-terms-and-conditions-wrapper {
    display: none;
}

.woocommerce-MyAccount-navigation li {
    list-style: none;
}

.woocommerce-MyAccount-content .woocommerce-button {
    padding: 0 9px !important;
    height: unset !important;
    margin: 0;
    background: #EEEE22;
    border: 1px solid;
    font-size: 12px !important;
    float: left;
    margin: 2px !important;    
}

.aws-wrapper {
    height: 30px;
}

.aws-search-btn {
    height: 30px;
}

.menu-item-language {
    margin-left: 9px;
    margin-right: 9px;
}

@media only screen and ( min-width: 980px ) {
.woocommerce-page div.product div.images {
    width: 38%;
}
.woocommerce-page div.product div.summary {
    width: 58%;
}
.et_right_sidebar #left-area {
    padding-left: 4%;
}
#sidebar {
    height: unset !important;
    overflow: unset !important;
}
.search1 {
    display: none;
}
.disabledLink {
   pointer-events: none;
   cursor: default;
}

.whatsUp {
    width: 50%;
}
}

.woof_reset_search_form {
    padding: 0 20px;
    height: 28px;
    margin: 0;
    background: #EEEE22;
    border: 1px solid;
    font-size: 15px;
    float: left;

}


.woof_reset_search_form:hover {
    cursor: pointer !important;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 20px 0 0px !important;
}

@media only screen and ( max-width: 1150px ) {
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 0px 0 0px !important;
}
}

@media only screen and ( max-width: 768px ) {
.berocket_aapf_widget_show.mobile_hide {
    display: block;
}
.woocommerce-page div.product div.summary {
    margin-top: 30px;
}
}

#page-container {
    padding-top: 0 !important;
}


.sku {
    padding-bottom: 20px;
}

.products .sku {
    padding-bottom: 10px;
}

.product_meta {
    display: none;
}

.stock {
    display: none;
}

table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    max-width: unset;
}

.quick_buy_container a {
    font-size: 13px !important;
    margin-top: 17px;
    display: inline-block;
    height: 28px;
    color: #000;
}

.et_fixed_nav #top-header {
    background: #EEEE22;
}

.wc-forward111 {
    display: none !important;
}

.newUsed {
    background: #EEEE22;
    margin: 0 11px;
    padding: 3px 5px;
    color: #000;
    border-radius: 3px;
}

.woocommerce-loop-product__title {
    height: 77px;
    /* font-size: 20px !important; */
    font-weight: bold;
    line-height: 18px;
    padding-bottom: 21px !important;
    margin-bottom: 13px !important;
    background: #f0f0f0;
}


.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 20px 0 0 !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 0 5px;
    height: 30px;
}

.woocommerce a {
    color: #666;
}

/* WooCommerce 3.0 Gallery */

.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}

.woocommerce-product-gallery figure {
margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}

.woocommerce-product-gallery img {
display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

.woof_childs_list li {
    background: #DBDBD666;
    line-height: 15px;
}

.woof_childs_list_li {
    background: #fff !important;
}

.et_pb_widget ul li ul li {
    border: 1px solid #f2f2f2;
    padding: 5px !important;
}

.woof_childs_list {
    margin: 0 !important;
}

.et_pb_widget ul li ul li ul li {
}

.woof_childs_list_27 {
    display: block !important;
}

.woof_term_27 input{
    display: none;
}


.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: unset;
}

.topSearch .aws-search-btn {
    
}

.topSearch .aws-search-form {
    height: 29px;
}

.topSearch .aws-container .aws-search-form .aws-form-btn {
    border: 0px solid #aaa;
    border-radius: 0     !important;
    background: #DADF4C;
}

#pojo-a11y-toolbar {
    z-index: 999999 !important;
}

@media only screen and (max-width: 978px) {
#content-area {
    display: flex;
    flex-direction: column;
}

#sidebar {
    order: 1;
    -webkit-order: 1;
}
#left-area {
    order: 2;
    -webkit-order: 2;
}
.whatsUp {
    margin-top: 18px;
    font-size: 16px !important;
    padding: 3px;
}
.whatsUp img {
    height: 30px;
}
.pojo-a11y-toolbar-toggle {
    top: 34px !important;
}
}

.chosen-container-single .chosen-single {
    height: 30px !important;
}

.chosen-container {
    width: 100% !important;
}

.berocket_term_parent_0 .fa {
    display: none;
}

#sidebar {
    background: #ededed;
    padding: 10px 20px !important;
    border-radius: 5px;
    margin-bottom: 30px;
}    

.aws-container .aws-search-field {
    border: 1px solid #aaa;
    border-radius: 0 5px 5px 0 !important;
}

.aws-container .aws-search-form .aws-form-btn {
    border: 1px solid #aaa;
    border-radius: 5px 0 0 5px !important;
}